=== debian/changelog ===
python-rlpycairo (0.3.0-4) unstable; urgency=medium

  * replaced a call of rest_clip() by reset_clip(), as the previous made
    no sense [source of python3-cairo don't define Context.rest_clip()
    but they do define Context.reset_clip()]

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 06 Oct 2025 12:47:00 +0200

python-rlpycairo (0.3.0-3) unstable; urgency=medium

  * fixed Vcs-Git in debian/control

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 30 Sep 2023 14:43:36 +0200

python-rlpycairo (0.3.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 11 Jul 2023 15:50:49 +0200

python-rlpycairo (0.3.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1039935)

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 29 Jun 2023 16:08:12 +0200
